GET api/Report/GetReport?queryIds={queryIds}&startDate={startDate}&endDate={endDate}&ApiKey={ApiKey}&AppName={AppName}&ExportExcel={ExportExcel}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| queryIds | string |
None. |
|
| startDate | date |
None. |
|
| endDate | date |
None. |
|
| ApiKey | string |
None. |
|
| AppName | string |
None. |
|
| ExportExcel | boolean |
None. |
Body Parameters
None.
Response Information
Resource Description
ApiResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| messages | Collection of string |
None. |
|
| status | string |
None. |
|
| data | Object |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"messages": [
"sample string 1",
"sample string 2"
],
"status": "sample string 1",
"data": {},
"totalCount": 3
}